<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ModularStep extends Model
{
    protected $table = 'modular_steps';

    protected $fillable = [
        'name'
    ];

    public function moduleGroups()
    {
        return $this->hasMany(GroupStep::class, 'modular_id');
    }
}
